---
layout: default-test
---

<div class="content">
    <p>Опубликовано: {{ page.date | date: "%-d" }} {% assign m = page.date | date: "%-m", %} 
{% case m %}
  {% when '1' %}Января
  {% when '2' %}Февраля
  {% when '3' %}Марта
  {% when '4' %}Апреля
  {% when '5' %}Мая
  {% when '6' %}Июня
  {% when '7' %}Июля
  {% when '8' %}Августа
  {% when '9' %}Сентября
  {% when '10' %}Октября
  {% when '11' %}Ноября
  {% when '12' %}Декабря
{% endcase %} {{ page.date | date: "%Y" }}</p>

    {{ content }}

</div>

<div class="tags">
    {% for tag in page.tags %}
    <span class="tag is-primary">{{ tag }}</span>
    {% endfor %}
</div>

